Axelli
Search…
Installation & Dependencies
What you need to install the plugin.

Download

You can buy and download Tracker from Songoda Marketplace

Version Support

Tracker only supports versions 1.8.8 and above. Support for 1.7 and below will most likely never be added.

Dependencies

Tracker doesn't have any dependencies, but you can install these plugins to enhance your experience.
    WildStacker (Allows for accurate tracking for killing stacks of mobs)
    StackMob (Allows for accurate tracking for killing stacks of mobs)
Note: UltimateStacker support will soon be added. Feel free to recommend any other stacker plugins in our discord.
Last modified 6mo ago